/* CSS Document */
/* insert in fisrt line of custom.css: 
@import url("../../../templates/override/editor.css");
@import url("../../templates/override/override.css");*/
body {
background: url(../../../templates/ja_mitius/images/themes/blue/body_bg.jpg) repeat-x #AFC2ED !important;
padding-top: 10px !important;
}
.ja-topheader .container {
background: #fff !important;
border-bottom: none !important;
}
.ja-header .container {
padding-top: 5px !important;
padding-bottom: 5px !important;
background: #FFFFFF !important;
}
.logo-image {
margin-left: 15px !important;
}
.logo-image a {
	margin-right:5px;
width: 400px !important;
height: 70px !important;
}
.ja-mainnav .navbar-inner {
background: #D1D1D1 !important;
}
.ja-mainnav .navbar .nav>li>a {
padding: 15px 13px !important;
}
.ja-topbar {
	height:0px;
	}

.ja-topbar .container {
background: #fff !important;
border-bottom: none !important;
}
.navbar-inner .left-mainnav, .navbar-inner .right-mainnav {
width: 0px !important;
height: 0px !important;
background:none !important;
}
.nav li {
margin-right: 0px !important;
}
.ja-ss-item {
min-height: 0px !important;
}
.ja-sl-1 .container {
background: #ADADAD inherit;
padding:0 0 0 0 !important;
}
.ja-sl .module-ct {
padding:0 0 0 0 !important;
border: solid 1px #222 !important;
}
.ja-footer {
	background-color:#AFC2ED !important ;
}
.ja-fn {
	background-color:#6a6a6a !important ;
}
#Mod128, #Mod119 {
margin-right: 20px;
}
.main-content {
margin-right: 30px;
}
div.poweredby {
	visibility:hidden;
}
.nav li {
	float:left;
	margin-right:10px;
}
.item h2.article-title {
font-size: 20px;
line-height: 30px !important;
}
.article-intro h2{
font-size: 20px;
line-height: 30px !important;
}
.module-title span {
width: 100%;
text-align: center;
background: #ADADAD !important;
}
.jg_catelem_txt ul {
list-style: none;
	}
img.jg_photo, .jg_minis a img {
border:none;
padding: 4px;
}
a:hover img.jg_photo {
border: 1px solid #c0c0c0;
padding: 3px;
}
ul.category-module li, ul.categories-module li {
border-bottom: none;
margin-bottom: 0px;
padding-bottom: 0px;
list-style: none !important;
}
.productdetails {
	width:50%;
}
.productdetails td:first-child {
	width:33%;
}
.vacancy {
	float:left;
	width: 33%;
	margin:15px;
}
.vacancy td:first-child {
	width:15%;
}
.vacancydetails {
	width:66%
}
.blog_accommodation h2.article-title, .blog .article-intro h4 {
font-size: 16px;
line-height: 20px !important;
}
.blog_accommodation .article-intro img {
	margin: 16px 0 16px 0;
}
.readmore {
	background-color: #d3eeff;
	padding-left: 5px;
}
@media (max-width: 767px) {
.blog_accommodation .article-intro img {
	margin: 16px 16px 16px 0;
}
}
@media (max-width: 979px) and (min-width: 768px) {
.ja-topbar .span4 {
border-top: none !important;
}
.ja-mainnav .navbar .nav>li>a {
font-size: 13px !important;
padding: 12px 7px !important;
}
}
.ja-mainnav {
height: inherit !important;
}
.page-error {
background: url(../images/themes/blue/body_bg.jpg) no-repeat center top #000 !important;
}

#StraitReservations #SmallHeader, #SmallBody, #StraitReservations select, #StraitReservations input, #StraitReservations td {
width: inherit !important;
border-top: inherit !important;
padding: inherit !important;
}

#StraitReservations #SmallBody {
	padding:10px !important;
}
#StraitReservations .calendarDateInput {
	height:20px;
}